5.3.0-git
2016-09-30

[#6002] Add FotoNotes support
Summary Add FotoNotes support
Queue Ansel
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 2007-12-14 (3213 days ago)
Due
Updated 2016-02-01 (242 days ago)
Assigned
Resolved 2016-02-01 (242 days ago)
Milestone
Patch No

History
2016-02-01 04:42:17 Michael Rubinsky Comment #3
State ⇒ Rejected
Reply to this comment
The fotonotes standard really never took off. Even flickr (who 
actually didn't follow the standard, but implemented their own) has 
removed annotations from their site. Going to reject this ticket since 
it's about supporting the annotation standard format.
2009-08-02 13:54:53 Michael Rubinsky Version ⇒ Git master
 
2007-12-14 18:00:09 Michael Rubinsky Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Add FotoNotes support
Queue ⇒ Ansel
Reply to this comment